» Ubuntu » Packages

Error

two or more packages specified (libdesktop-agnostic raring)